.widget.col-lg-4.col-md-4.col-sm-4.col-xs-6.col-sp-12.nav-info{
	height:initial; 
}
.widget.col-lg-4.col-md-4.col-sm-4.col-xs-6.col-sp-12.nav-info .nav-inf p{margin-bottom:0px;}
.widget.col-lg-4.col-md-4.col-sm-4.col-xs-6.col-sp-12.nav-info .widget-html.block{
	margin-bottom:0px;
}
div.plogin p{
	height:initial;
	margin-bottom:0px;
}
#topbar .container{
	padding:3px 0 0 0;
}
#topbar .container{
	min-height:initial;
}
#header #topbar .widget .block{
	margin-bottom:0px;
}
.plogin-link{
	    padding: 4px 10px 3px 10px;
}
#footer{
	background:none;
}
#footer .container{background:none;}

#footer .container .footer-center{background:url("../../img/bg-whtrans.png");margin:65px 0;}
#footer .footer-center a{color:#000;}
.footer-container .footer-center{padding:25px;}
.footer-container .footer-center .block .title_block{color:#000;}

.footer-container .footer-center .block{margin-bottom:0px;}
.footer-container .footer-center .block .list-group{margin-bottom:0px;}

.footer-container .footer-center .block{margin-bottom:35px;}
@media (min-width: 991px){
.header-stack-center #header_logo img {
    width: 300px;
}}

.product-block .availability{
	position:absolute;top:5px;right:5px;
}

.product-block .product-meta .btn.disabled{
background-color:#c1d3e0 !important;
}

body#category #subcategories .cat-name{
	text-align:center;
}

#layered_block_left div.layered_filter{
	 overflow:hidden; 
	 margin-bottom:20px;
}

@media (max-width: 992px){
.leo-megamenu {
    position: initial;
    top: initial;
    left: initial;
}
#header_right {
    padding-top: 0;
    padding-bottom: 40px;
}
#header-main #header_logo{
	text-align:center;
}
#header-main #header_logo img.logo{
	width: 300px;
}
}
@media (min-width: 991px){
.header-stack-center form#searchbox input.search_query {
    width: 200px;
	background-color:#fff;
}
.header-stack-center form#searchbox input.search_query:hover {
	background-color:#f5f5f5;
}
form#searchbox button[type="submit"]{
	z-index:10;
}
}
@media(min-width:1091px){
.leo-megamenu .dropdown-menu{
		min-width:291px;
		
	
}
} 

 
@media(max-width:767px){
	body#authentication #login_form, body#authentication #create-account_form{min-height:initial;}
	body#authentication #login_form .form_content, #create-account_form .form_content{display:none;}
	body#authentication #login_form .panel-heading,	body#authentication  #create-account_form .panel-heading{margin-bottom:0;position:relative;cursor:pointer;}
	body#authentication #login_form .panel-heading:after,body#authentication  #create-account_form .panel-heading:after{width: 0;height: 0;border-top: 7.5px solid transparent;position:absolute;right:15px;top:15px;border-left: 15px solid #5d788b;border-bottom: 7.5px solid transparent;content:"";}
	body#authentication #yotpo_testimonials_btn{display:none;}
}



#category_description_full{margin-top: 20px; padding: 20px; border: 1px solid #dddddd}
#category_description_full p{font-size:13px; line-height: 15px}
#category_description_full h2{font-size: 22px; text-transform: none}
#category_description_full h3{font-size: 16px; text-transform: none}



#mobileselectcategories{
	padding:14px;
	box-sizing:border-box;
}
#mobileselectcategories select{
	padding:15px;
	box-sizing:border-box;
	width:100%;
	float:left;font-size:16px;
}
@media(max-width:992px){
#header-main #header_logo{
    padding-top: 10px;
    padding-bottom: 5px;
}
	
body#category section#page #left_column{
	display:none;
}
#filters-show-hide-btn{
	display:none;
}

#filters-show-hide-btn{display:block;}
#filters-show-hide-btn span{
	
    margin-bottom: 15px;
    margin-left: 10px;
    padding: 10px 15px;
    background: #5d778b;
	cursor:pointer;
    float: left;
	color:#fff;
}
}

@media(max-width:992px){
	body#category #center_column #product_list .ajax_block_product{
		width:33.333%;
	}
	
	body#category #center_column #product_list div.ajax_block_product{
		clear:none;
	}
		body#category #center_column #product_list div.ajax_block_product:nth-child(3n+1){
			clear:both;
		}
	
}

@media(max-width:576px){
	body#category #center_column #product_list .ajax_block_product{
		width:50%;
	}
	
	body#category #center_column #product_list div.ajax_block_product{
		clear:none;
	}
		body#category #center_column #product_list div.ajax_block_product:nth-child(3n+1){
			clear:none;
		}
		body#category #center_column #product_list div.ajax_block_product:nth-child(2n+1){
			clear:both;
		}
	
}

@media(max-width:576px){
	
	
}


@media(max-width:1200px){
	#layer_cart{
		width:92%;
	}
	
}